Gecode::Int::StoLct< TaskView, inc > Class Template Reference

Sort by latest completion times. More...

`#include <sort.hpp>`

## Public Member Functions

bool | operator() (const TaskView &t1, const TaskView &t2) const
| Sort order.

## Detailed Description

template<class TaskView, bool inc>
class Gecode::Int::StoLct< TaskView, inc >

Sort by latest completion times.

Definition at line 64 of file sort.hpp.

## Member Function Documentation

## operator()()

template<class TaskView, bool inc>

bool Gecode::Int::StoLct< TaskView, inc >::operator() | ( | const TaskView & | t1,
|  | const TaskView & | t2 ) const

inline

Sort order.

Definition at line 114 of file sort.hpp.

The documentation for this class was generated from the following file:

- gecode/int/task/sort.hpp